package dev.peerat.backend.model;

import dev.peerat.mapping.Treasure;

@Treasure
public class School{
	
	private String name;

	public School(String name){
		this.name = name;
	}
	
	public String getName(){
		return this.name;
	}
}
